title paris meeting NLR model
init file="c84.ini"
iterate
print last iteration
interpolate (0 -10) (0.073 -10) (0.074 1) (7352 -4)
continue (7400 -15) (7,353,000 -20)
stop lyman continuum optical depth 4
hden 3
abund -1 C-3.5229 N-4. O-3.22185 ne-3.82391 na=-8 mg-4.5229 al=-8
continue si-4.5229 s-4.82391 ar-8 ca=-8 fe-7 ni-8
ionization parameter -2
punch overview last file="parisnlr.ovr"
punch results last file="parisnlr.rlt"
c parisnlr.in
